低危 Google Chrome拒绝服务漏洞

CVE编号

CVE-2020-6533

利用情况

暂无

补丁情况

官方补丁

披露时间

2020-07-23
漏洞描述
Google Chrome是美国谷歌(Google)公司的一款Web浏览器。V8是其中的一套开源JavaScript引擎。 Google Chrome 84.0.4147.89之前版本中的V8存在类型混淆漏洞。攻击者可利用该漏洞执行任意代码或造成拒绝服务。

解决建议
厂商已发布了漏洞修复程序,请及时关注更新:
https://chromereleases.googleblog.com/2020/07/stable-channel-update-for-desktop.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 google chrome * Up to
(excluding)
84.0.4147.89
运行在以下环境
应用 opensuse backports_sle 15.0 -
运行在以下环境
系统 debian_10 opera * Up to
(excluding)
87.0.4280.88-0.4~deb10u1
运行在以下环境
系统 debian_11 opera * Up to
(including)
83.0.4103.116-3.1
运行在以下环境
系统 debian_9 opera * Up to
(including)
73.0.3683.75-1~deb9u1
运行在以下环境
系统 debian_sid opera * Up to
(including)
83.0.4103.116-3.1
运行在以下环境
系统 fedora_31 opera * Up to
(excluding)
84.0.4147.89-1.fc31
运行在以下环境
系统 fedora_32 opera * Up to
(excluding)
84.0.4147.89-1.fc32
运行在以下环境
系统 fedora_EPEL_7 opera * Up to
(excluding)
84.0.4147.89-1.el7
运行在以下环境
系统 fedora_EPEL_8 opera * Up to
(excluding)
84.0.4147.89-1.el8
运行在以下环境
系统 opensuse_Leap_15.1 opera * Up to
(excluding)
70.0.3728.71-lp151.2.24.1
运行在以下环境
系统 opensuse_Leap_15.2 opera * Up to
(excluding)
70.0.3728.71-lp152.2.12.1
运行在以下环境
系统 ubuntu_16.04 opera * Up to
(excluding)
84.0.4147.105-0ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_16.04.7_lts chromium-browser * Up to
(excluding)
84.0.4147.105-0ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_18.04 opera * Up to
(excluding)
84.0.4147.105-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_18.04.5_lts chromium-browser * Up to
(excluding)
84.0.4147.105-0ubuntu0.18.04.1
阿里云评分
2.3
  • 攻击路径
    本地
  • 攻击复杂度
    困难
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    -
CWE-ID 漏洞类型
CWE-787 跨界内存写
CWE-843 使用不兼容类型访问资源(类型混淆)
阿里云安全产品覆盖情况